text

# Ignore UI-specific state and cache
.obsidian/workspace.json
.obsidian/workspace-mobile.json
.obsidian/graph.json
.obsidian/cache/

# System and OS files
.trash/
.DS_Store
Thumbs.db

notes/zettlekasten/.obsidian/*
